Subject: Ticket Assigned - Order number 6295801242
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 14:06:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6295801242 Hello

I had several experience with you it was all good but this last order was really bad 6295801242<https://www.centrepointstores.com/sa/en/my-account/order/6295801242?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> first the courier is so bad in delivery he had the shipment for 2 days in this heat in his van First time he contact me he is not in my district he tell me i will see tomorrow afternoon then i will see at night.

But mostly what upset me my order is wrong I ordered 2 lavendar woods 200 ml what I received 1 big lavender woods 1 big white tea lavender. Now i have to go through this whole experience with the courier again ? Please give me solutions

Contacted
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421733